.scrollable_box {
    position: relative;
    border-bottom: 2px solid #c3d8ad;
}

.scrollable_box_prevnext {
    position: relative;
}

.scrollable {
    /* required settings */
    position: relative;
    overflow: hidden;
    margin: 0;
    text-align: left;
}

.scrollable .items {
    /* this cannot be too large */
    width: 20000em;
    position: absolute;
}


/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/

.scrollable .items .item_one {
    float: left;
}

.scrollable .items .box {
    float: left;
    overflow: hidden;
}

.scrollable .items .box_link {
    cursor: pointer;
}

.scrollable .item_one .img {
    display: none;
}

.scrollable .item_one .text {
    line-height: 59px;
    font-size: 15px;
    color: #4d4d4d;
}

.scrollable_box .navi,
.scrollable_box a.browse,
.scrollable_box .autonavigation {
    display: none;
}